

<div class="footerr">

<div class="container-fluid">

<div class="row">

<div class="col-md-12" style="text-align:center;">&copy; 2018 The Secert HR</div>



</div>

</div>

</div>

<script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>

<script src="<?= base_url('public/')?>js/ace-responsive-menu.js" type="text/javascript"></script>

<!--Plugin Initialization-->

<script type="text/javascript">

$(document).ready(function () {

$("#respMenu").aceResponsiveMenu({

resizeWidth: '768', // Set the same in Media query       

animationSpeed: 'fast', //slow, medium, fast

accoridonExpAll: false //Expands all the accordion menu on click

});

});

</script>





<script type="text/javascript" src="<?= base_url('public/')?>js/bootstrap.min.js"></script>

<script type="text/javascript" src="<?= base_url('public/')?>js/fontawesome.js"></script>



<script>

$(document).ready(function(){

// Add smooth scrolling to all links

$("a").on('click', function(event) {



// Make sure this.hash has a value before overriding default behavior

if (this.hash !== "") {

// Prevent default anchor click behavior

event.preventDefault();



// Store hash

var hash = this.hash;



// Using jQuery's animate() method to add smooth page scroll

// The optional number (800) specifies the number of milliseconds it takes to scroll to the specified area

$('html, body').animate({

scrollTop: $(hash).offset().top

}, 800, function(){



// Add hash (#) to URL when done scrolling (default click behavior)

window.location.hash = hash;

});

} // End if

});

});

</script>



<script src="<?= base_url('public/')?>js/easyResponsiveTabs.js"></script>



<script type="text/javascript">

$(document).ready(function() {

//Horizontal Tab

$('#parentHorizontalTab').easyResponsiveTabs({

type: 'default', //Types: default, vertical, accordion

width: 'auto', //auto or any width like 600px

fit: true, // 100% fit in a container

tabidentify: 'hor_1', // The tab groups identifier

activate: function(event) { // Callback function if tab is switched

var $tab = $(this);

var $info = $('#nested-tabInfo');

var $name = $('span', $info);

$name.text($tab.text());

$info.show();

}

});



// Child Tab

$('#ChildVerticalTab_1').easyResponsiveTabs({

type: 'vertical',

width: 'auto',

fit: true,

tabidentify: 'ver_1', // The tab groups identifier

activetab_bg: '#fff', // background color for active tabs in this group

inactive_bg: '#F5F5F5', // background color for inactive tabs in this group

active_border_color: '#c1c1c1', // border color for active tabs heads in this group

active_content_border_color: '#5AB1D0' // border color for active tabs contect in this group so that it matches the tab head border

});



//Vertical Tab

$('#parentVerticalTab').easyResponsiveTabs({

type: 'vertical', //Types: default, vertical, accordion

width: 'auto', //auto or any width like 600px

fit: true, // 100% fit in a container

closed: 'accordion', // Start closed if in accordion view

tabidentify: 'hor_1', // The tab groups identifier

activate: function(event) { // Callback function if tab is switched

var $tab = $(this);

var $info = $('#nested-tabInfo2');

var $name = $('span', $info);

$name.text($tab.text());

$info.show();

}

});

});

</script>

<script>

$(document).ready(function(){

 function notification_check()

 {

	 $.ajax({

    type: "POST",

    url: "<?= base_url('Admin/notification') ?>",

    dataType: "json",

	async:false,

    success: function(result){

		 var html='';

		 if(result){

         console.log(result);

		 $.each(result,function(k,v){

			html +='<li><a href="<?= base_url('Admin/positions/')?>'+v.id+'?msg=notification"  class="single-notification"><div class="notification-img"><i class="fa fa-commenting"></i></div><div class="notification-txt"><h4>'+v.position+'  Job Added</h4><span></span></div></a></li>'; 

		 });

		 notification_check_co(html,result.length);

		

		 }

       }

   });

}



function notification_check_co(html,len)

 {

	 $.ajax({

    type: "POST",

    url: "<?= base_url('Admin/notification_company') ?>",

    dataType: "json",

	async:false,

    success: function(result1){

		 var html1='';

		 if(result1.length>0){

         console.log(result1);

		 $.each(result1,function(k,v){

			html1 +='<li><a href="<?= base_url('admin/candidates/')?>'+v.id+'?msg=notification"  class="single-notification"><div class="notification-img"><i class="fa fa-commenting"></i></div><div class="notification-txt"><h4>Candidate Added This '+v.job_id+' </h4><span></span></div></a></li>'; 

		 });

		 

		 

		console.log((parseInt(len)+parseInt(result1.length)));

		if((parseInt(len)+parseInt(result1.length))>0){

		     //$('#a').click();

			 $('#notification_badge').html((parseInt(len)+parseInt(result1.length)));

			 $('.notification_inner').empty();

		   $('.notification_inner').append(html+html1);

		 }

		

		 }

       }

	   

   });

}

 



 

 setInterval(notification_check, 10000);

  



	

});

</script>





</body>

</html>

